• Welcome to Simple Machines Community Forum. Please login or sign up.

Package error with SMF 2 beta 4

Started by jsdoyle, November 30, 2008, 04:14:11 PM

Previous topic - Next topic

jsdoyle

I have a running SMF 2.0 Beta 3.1 forum and I'm trying to upload the SMF 2.0 beta 4 update package.

When I go to package manager to upload the file I get an error that says, "Could not upload package, please check directory permissions!".  Permissions are fine.  I can upload other packages just fine.

I got the error then tried another package and installed it without error.  The SMF package gives me an error everytime.

Any ideas?  I've search this forum for the error and found nothing like this yet.

Thanks

jsdoyle


Nathaniel

Make sure that your 'packages' folder is chommed to 0777.
How do I chmod? / what is chmod?
How do I use FTP? / What is FTP?

If that doesn't work then try creating a 'temp' folder within your 'packages' directory and then chmoding that to 0777 as well.
SMF Friend (Former Support Specialist) | SimplePortal Developer
My SMF Mods | SimplePortal

"Quis custodiet ipsos custodes?" - Who will Guard the Guards?

Please don't send me ANY support related PMs. I will just delete them.

jsdoyle

All of that was tried.  chmod to 777, temp folder (writable) created.

Other packages install just fine.

I'm at a loss.  I've uploaded many a package before and fully understand the process.  My version of SMF (2.0 Beta 3) will not let me upload the beta 4 update as a package.

Bigguy


Oldiesmann

Quote from: jsdoyle on November 30, 2008, 04:14:11 PM
I have a running SMF 2.0 Beta 3.1 forum and I'm trying to upload the SMF 2.0 beta 4 update package.

When I go to package manager to upload the file I get an error that says, "Could not upload package, please check directory permissions!".  Permissions are fine.  I can upload other packages just fine.

I got the error then tried another package and installed it without error.  The SMF package gives me an error everytime.

Any ideas?  I've search this forum for the error and found nothing like this yet.

Thanks

You cannot upgrade from Beta 3.1 to Beta 4 through the package manager anyway. You need to extract all the files, upload them to your forum directory and run upgrade.php.
Michael Eshom
Cincy Space - now open!

Advertisement: